<template>
	<management v-if="customerId=='1'" ref="manage"></management>
	<info v-else ref="sel"></info>
</template>

<script>
	import info from './customer-info.vue'
	import management from './customer-management.vue'
	export default{
		components:{
			info,management
		},
		data(){
			return{
				customerId:''
			}
		},
		onReachBottom() {
			let customerId=this.customerId;
			if(customerId=='1'){
				this.$refs.manage.loadMore();
			}
		},
		onShow() {
			this.customerId=uni.getStorageSync('info').customerId;
		},
		methods:{
			
		}
	}
</script>

<style>
</style>
